tpm_resetdalock(8)

TPM Management - tpm_resetdalock

NAME
tpm_resetdalock - reset the dictionary attack lock for the user (require owner authentication)

SYNOPSIS
tpm_resetdalock

DESCRIPTION

tpm_resetdalock resets the dictionary attack lock. It prompts for owner authentication and, if password is correct, calls 'tpmSetStatus' which does necessary action to reset dictionary attack lock.

-h, --help
    Display command usage info.

-v, --version
    Display command version info.

-l, --log [none|error|info|debug]
    Set logging level.

-z, --well-known
    Authenticate using 20 bytes of zeros as owner password (the default TSS Well Known Secret), instead of prompting for an owner password.

SEE ALSO

tpm_reset(8)

REPORTING BUGS
Report bugs to <trousers-users@lists.sourceforge.net>